html[section='4'] body {
			background: inherit;
		}

		html[section='4'] .betaText {
			color: inherit;
		}

		html[section='4'] #footerLogo img {
			background-image: inherit;
			width: inherit;
			height: inherit !important;
			display: inherit;
			padding: inherit;
		}

		html[section='4'] [controlId='imgWelcome'] img {
			max-width: 100%;
			max-height: 100%;
		}
		/********* START OF PRINT GALLERY**************/

		html[section="7"][gallerylayoutId="printGalleryBasic"] #templateWrapperExport {
			width: 1000px;
			margin: 0 auto;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .section11.item {
			display: block;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] div[c="e.g.p.galleryPreview"] .wrapperPreviews .row a {
			display: block;
			width: 100%;
			min-height: inherit;
			color: #000000;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .control .controlContent {
			line-height: inherit;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .control .controlLabel {
			font-weight: bold;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .control  {
			line-height: 22px;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] .wrapperPreviews .noLabel .control .row .controlLabel  {
			display: none;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"]  div[c="e.g.p.galleryPreview"] .section11 {
			background: #ffffff;
			page-break-inside: initial !important;
			border: none;
			font-size: 16px;
			text-align: left;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] div[c="e.g.p.galleryPreview"] .wrapperPreviews {
			text-align: left;
		}

		html[section="7"][gallerylayoutId="printGalleryBasic"] div[c="e.g.p.galleryPreview"] .wrapperPreviews .row {
			text-align: left;
		}

		.customizedTitle {
			font-size: 20px;
			font-weight: bold;
		}

/********* END OF PRINT GALLERY***************/

		.customizedTitleSummary {
			font-size: 16px;
		}

		.hideLabels .controlLabel {
			display: none;
		}
/*****PARENT CSS MERGED ABOVE*****/
/*************************************/
		/* OLD CODE, NON-RESPONSIVE PROJECTS */
		/*************************************/
		html[section='4'] body {
			background: url("/static/images/product/whiteNblackBg.png") repeat-x scroll 0 0 #FFFFCC;
		}

		html[section='4'] #footerWrapper {
			background-color: #000000;
		}

		html[section='4'] #footerLogoImage {
			background: url("/static/images/product/poweredByeTribezSmall.png") no-repeat scroll 0 0 transparent;
			width: 192px;
			height: 24px;
		}

		html[section='4'] .betaText {
			color: #ffffff;
		}

		html[section='6'] body {
			background: url("/static/images/product/adminBodyBg2.png") repeat-x scroll 0 0 #6699CC;
		}

		html[section='4'] #footerLogo img {
			background-image: url("/static/images/product/poweredByeTribezSmall.png");
			width: 192px;
			height: 24px;
			display: inline-block;
			padding: 20px 0 0 0;
			height: 0px !important;
		}

		html[section='4'] #outerWrapperPanelRegister table[depth='1'] tr[idx='6'][depth='2'] td[idx='1'][depth='3'] {
			text-align: right;
		}

		html[section='4'] #wrapperPanelLogin table[depth='3'] tr[idx='0'][depth='4'] td[idx='1'][depth='5'] .controlLabel {
			text-align: right;
		}

		html[section='4'] #wrapperPanelLogin table[depth='1'] tr[idx='2'][depth='2'] td[idx='0'][depth='3'] table[depth='3'] tr[idx='0'][depth='4'] td[idx='1'][depth='5'] {
			text-align: right;
		}

		html[section='4'] #applicantContentWrapper [controlId='imgShareCallToAction'] img { /* WARNING: converted #id to [controlId]! */
			max-width: 700px;
		}

		html[section='4'] #wrapperPanelLogin table[depth='1'] tr[idx='1'][depth='2'] td[idx='0'][depth='3'] {
			text-align: right;
		}

		/*html[section='4'] #outerWrapperPanelRegister table[depth='1'] tr[idx='7'][depth='2'] td[idx='0'][depth='3'] {
			text-align: right;
		}*/

		/*************************************/
		/* NEW CODE, NON-RESPONSIVE PROJECTS */
		/*************************************/
		html[section='4'][responsive='false'] #wrapperPanelLogin table[depth='1'] tr[idx='1'][depth='2'] td[idx='0'][depth='3']  {
			text-align: right;
		}

		/*************************************/
		/* NEW CODE, RESPONSIVE PROJECTS (makes lots of stuff that used to be in every non-responsive project in the past into "inherited") */
		/*************************************/
		html[section='4'][responsive='true'] body {
			background: inherit;
		}

		html[section='4'][responsive='true'] #footerWrapper {
			background-color: #e5e5e5;
		}

		html[section='4'][responsive='true'] #footerLogoImage {
			background: inherit;
			width: inherit;
			height: inherit;
		}

		html[section='4'][responsive='true'] .betaText {
			color: inherit;
		}

		html[section='6'][responsive='true'] body {
			background: url("/static/images/product/adminBodyBg2.png") repeat-x scroll 0 0 #6699CC;
		}

		html[section='4'][responsive='true'] #footerLogo img {
			background-image: inherit;
			width: inherit;
			height: inherit !important;
			display: inherit;
			padding: inherit;
		}

		html[section='4'][responsive='true'] #outerWrapperPanelRegister table[depth='1'] tr[idx='6'][depth='2'] td[idx='1'][depth='3'] {
			text-align: inherit;
		}

		html[section='4'][responsive='true'] #wrapperPanelLogin table[depth='3'] tr[idx='0'][depth='4'] td[idx='1'][depth='5'] {
			text-align: inherit;
		}

		html[section='4'][responsive='true'] #applicantContentWrapper [controlId='imgShareCallToAction'] img { /* WARNING: converted #id to [controlId]! */
			max-width: inherit;
		}
		html[section='4'] [controlId='dateBirthDate'] .controlContent  input[type="text"] { /* WARNING: converted #id to [controlId]! */
			width: 60px;
			text-align: center;
		}


		html[section='5'] [controlId='mlAuditionNotes'] textarea { height: 500px; } /* WARNING: converted #id to [controlId]! */

		.hideLabels .controlLabel {
			display: none;
		}

		html[section='5'] [controlId='mlCallbacksNotes'] textarea { height: 500px; } /* WARNING: converted #id to [controlId]! */

		@media only screen and (max-width: 640px) {
             html[section="4"] div[c="v.a.h.header"] .header .logoTitleImage img {
             max-width: 180px;
         	}
         }

        /*** make image bigger on views **************/
		html[section='5'][responsive='true'] #contentWrapper #adminApplicants .tableWrapperStyle1 table.dataTable > tbody > tr > td[predefinedcolumn="primaryPicture"] img {
			width: 90px;
		}

		/* advanced search - show  in multiple columns */
		html[section="5"] [controlId="filterExcludeLabel"] .controlContent div[groupIdx] {
			display: inline-block;
			vertical-align: top;
		}

		/* Background Image */
		html[section='4'] body {
		   background: url("https://d1htg2jcpb6594.cloudfront.net/res/843/b3613b/bgImage_3.jpg") #2B0D0D no-repeat center fixed !important;

			background-size: 100% 100% !important;


		}

		/*outside section 2 background (to replace grey) */
		html[section='4'] body #applicantContentWrapper {
			background: #FFFFFF;
		}

		/* panel header bar styling */
		html[section='4'][responsive='true'] .pattern1,
		html[section='4'][responsive='true'] .section2 {
			background: #276DCF;
		}

		/*section 2 border color */
		html[section='4'][responsive='true'] .section2 .subSection2 {
			border: 1px solid #276DCF;
		}

		/* Continue later button */
		html[section='4'][responsive='true'] .buttonStyle2.skipValidation {
			background: gray;
			color: #ffffff;
		}

		/* Buttons */
		html[section='4'][responsive='true'] .buttonStyle2 {
			background: #54CDE0;
			color: #FFFFFF;
			border:1px solid black;
			font-size: 16px;
			/*text-transform: uppercase;*/
		}

		html[section='4'][responsive='true'] a.buttonStyle2:hover,
		html[section='4'][responsive='true'] a.buttonStyle2.buttonBig:hover {
			background: #209aac;
		}

		/* File upload button  */
		html[section="4"] div.uploadFile div.browse,
		html[section="4"] .buttonStyle4, a.buttonStyle4 {
			background-color: #54CDE0;
		}

		/* links */
		html[section="4"] a {
			color: #54CDE0;
			font-weight: bold;
		}
				/********* START OF BIOG GALLERY**************/

		html[section="7"][gallerylayoutId="galleryBiog"] #templateWrapperExport {
			width: 1000px;
			margin: 0 auto;
		}

		html[section="7"][gallerylayoutId="galleryBiog"] .wrapperPreviews .section11.item {
			display: block;
		}

		html[section="7"][gallerylayoutId="galleryBiog"] div[c="e.g.p.galleryPreview"] .wrapperPreviews .row a {
			display: block;
			width: 100%;
			min-height: inherit;
			color: #000000;
		}


		html[section="7"][gallerylayoutId="galleryBiog"] .wrapperPreviews .noLabel .control .row .controlLabel  {
			display: none;
		}

		html[section="7"][gallerylayoutId="galleryBiog"] .wrapperPreviews .control .row .controlLabel  {
			color:#FF20A5;
			text-transform:uppercase;
			font-weight:500;
			font-size: 16px;
		}


		html[section="7"][gallerylayoutId="galleryBiog"]  div[c="e.g.p.galleryPreview"] .section11 {
			background: #ffffff;
			page-break-inside: initial !important;
			border: none;
			font-size: 16px;
			text-align: left;
			width:800px;
		}
		html[section="7"][gallerylayoutId="galleryBiog"]  div[c="g.c.container.col.col"] div[controlid="msrHeight"] {
			margin-bottom: 25px;

		}
		html[section="7"][gallerylayoutId="galleryBiog"]  .pageBreakAfter  {
			margin-left: 50px;

		}
		html[section="7"][gallerylayoutId="galleryBiog"]  div[c="g.c.container.col.col"] div[controlid="ezqlAgeLocation"] {
			margin-top: 5px;

		}
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="txtFullName"] {
			font-size:26px;
			background:#FF20A5;
			text-transform:uppercase;
			height:50px;
			color:white;
			text-align: center !important;
			padding-top:15px;
}


		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="miPic1"],
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="miPic2"] {
			border:solid 2px #FF20A5;
			margin:2px;

}
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="ezqlAgeLocation"],
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="txtBiogAccent"],
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="mlPresentOccupation"],
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="msrHeight"] {
			color:#FF20A5;
			text-transform:uppercase;
			font-weight:500;
			font-size: 20px;

}

		html[section="7"][gallerylayoutId="galleryBiog"] ul {
			text-align: left;
			padding-left:40px;


}

		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="ezqlLoveLifeBullets"],
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="ezqlWorkAndLifestlyeBullets"],
		html[section="7"][gallerylayoutId="galleryBiog"] div[controlid="ezqlLoveIslandBullets"] {
padding-top:25px;


}



		html[section="7"][gallerylayoutId="galleryBiog"] div[c="e.g.p.galleryPreview"] .wrapperPreviews {
			text-align: left;
		}





/********* END OF BIOG GALLERY***************/